Compatibility of Malwarebytes Anti-Malware with Mac OS X 10.8

Document created by dshull Employee on May 11, 2017Last modified by jyamada on Jun 11, 2017
Version 2Show Document
  • View in full screen mode

As of Malwarebytes Anti-Malware for Mac 1.2.5, support for Mac OS X 10.8 (aka, Mountain Lion) has been dropped. This has been done for several different technical reasons that have prevented us from improving the product while continuing to support Mac OS X 10.8.
 
For those who wish to continue using Mac OS X 10.8, you can use the previous version (1.2.4) of the software, which is available for download here.
 
However, there are a couple things you should be aware of:

  1. Malwarebytes Anti-Malware for Mac 1.2.4 has a slightly less capable scan engine, and may not catch everything that version 1.2.5 does.
  2. Mac OS X 10.8 is not a secure system, as it is no longer being maintained by Apple and has known vulnerabilities that could be exploited by malware.

 
With that in mind, it would be best to upgrade your system to Mac OS X 10.10 at a minimum as soon as possible. Be sure to check your hardware and all important software for compatibility with the newer system before upgrading, have a good set of backups ready before upgrading, and only upgrade when you have the time to troubleshoot any problems that may occur during the process.

Attachments

    Outcomes